

.socialMedia  {
    font-family: FontAwesome;
width: 0px;
position: fixed;
   top: 25%;
  left: 0;
      -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.socialMedia a {
    font-family: FontAwesome;
  width: 40px;
  font-size: 26px;
  float: left;
position: relative;
 text-decoration: none;
  
  display: inline;
 color: white;
  padding: 8px;
}

.socialMedia a:hover {
padding-left: 30px;
width: 60px;
}

.socialMedia .fa-facebook {
  background-color: #3b5998;
     -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  
}

.socialMedia .fa-twitter {
  background-color: #4099FF;
     -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  
}

.socialMedia .fa-google-plus {
  background-color: #D34836;
     -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  
}

.socialMedia .fa-foursquare {
  background-color: #0072b1;
     -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  
}

.socialMedia .fa-instagram {
  background-color: #663300;
     -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  
}

.socialMedia .fa-pinterest {
  background-color: #cb2027;
     -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  
}

.socialMedia .fa-youtube-play {
  background-color: #bb0000;
     -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  
}

@media (max-width: 1024px) {
        .copyright {
                padding-bottom: 60px;
        }
        .socialMedia  {
                height: 42px;
                top: inherit;
                bottom: 0;
                left: 50%;
                z-index: 100;
                width: 280px;
                margin-left: -140px;
        }

        .socialMedia a:hover {
                margin-top: -30px;
                height: 80px;
                width: 40px;
                padding-left: 8px;
        }
}



